import { COL_QUIZ_MF_CATEGORIES } from '@/constants';
import type { RecordModel } from 'pocketbase';

import { pb } from '@/lib/pb';
import type { CreateFormProps } from '@/components/dashboard/mf_categories/type';

export default function createQuizMFCategory(data: CreateFormProps): Promise<RecordModel> {
  return pb.collection(COL_QUIZ_MF_CATEGORIES).create(data);
}
